Loading...
Searching...
No Matches
timing_error_detector_type.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital

## Enumerations

enum

gr::digital::ted_type {
gr::digital::TED_NONE = -1 , gr::digital::TED_MUELLER_AND_MULLER = 0 , gr::digital::TED_MOD_MUELLER_AND_MULLER = 1 , gr::digital::TED_ZERO_CROSSING = 2 ,
gr::digital::TED_GARDNER = 4 , gr::digital::TED_EARLY_LATE = 5 , gr::digital::TED_DANDREA_AND_MENGALI_GEN_MSK = 6 , gr::digital::TED_SIGNAL_TIMES_SLOPE_ML = 7 ,
gr::digital::TED_SIGNUM_TIMES_SLOPE_ML = 8 , gr::digital::TED_MENGALI_AND_DANDREA_GMSK = 9
}